<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
              tools:context=".fragment.sbxdjgl.Sajhlv1Fragment">

    <com.example.administrator.zhapp.weight.AutoRadioGroup
        android:id="@+id/rg"
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_90"
        android:gravity="center"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/rb1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="#00000000"
            android:button="@null"
            android:checked="true"
            android:gravity="center"
            android:text="安健环巡查"
            android:textColor="@color/btn"/>

        <RadioButton
            android:id="@+id/rb2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="#00000000"
            android:button="@null"
            android:gravity="center"
            android:text="隐患排查录入"
            android:textColor="#777777"/>
    </com.example.administrator.zhapp.weight.AutoRadioGroup>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginBottom="@dimen/px_30"
        android:background="@color/btn"></View>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/vp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="9"
        ></androidx.viewpager.widget.ViewPager>


</LinearLayout>
